

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: white;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: white;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: white;
} 
h1 {
	margin-top:0 !important;
}  
h3 {
	line-height:1.5 !important;
} 
.product-price-lab {
    font-weight: bold;
}
.cf_form     {
	margin:10px;
} 
.form-horizontal input[type="search"] {
    margin-left:5px;
    margin-right:3px;
}
.vendor-image {
    display:none;
}
.obrazek-vpravo {
    float:right;
    margin-left:20px;
}
.labels  { 
    color: white !important;
    background-color:#00aced;
    font-weight:bold;
    padding:5px 8px;
}